﻿@charset "UTF-8";

html, body {padding:0; margin:0; font-family:Arial, Helvetica, sans-serif; font-size: 12px; color: #010000;}
body {min-width: 1000px; background:url(../i/dis3/head-bg.png) repeat-x top left #ab0128; min-height: 100%;}
html, body {width: 100%; height: 100%;}



a { color: #c80f0f;}
a{outline: none;  text-decoration: none;}
a:hover {text-decoration:underline;}

h1, h2, h3, h4 {font-family:Arial, Helvetica, sans-serif; color: #414141; font-weight:normal; margin-bottom:15px;}
h1 {font-size: 20px;}
h2 {font-size: 18px;}
h3 {font-size: 16px;}
h4 {font-size: 14px;}
p {margin-bottom: 10px;}


input,select {border: 1px solid #000;}
.pagination {padding: 15px 0;}

select, option, input, textarea {color: #000;}

.clear {clear:both;}
.alert {color: #d3222a;}
.italic {font-style:italic;}
.aright {text-align:right;}
.acenter {text-align:center;}
.ajustify {text-align:justify;}
.norm {font-style:normal;}

#main { width: 1000px; margin:0 auto;min-height:100%; height: 100%; padding-bottom: 71px; position:relative; }
#wrapper {  height: auto !important; min-height:100%; background:url(../i/dis3/bg2-2015.jpg) no-repeat center top;}
#wrapper2 {  height: auto !important; min-height:100%;}

/***************************** Шапка ****************************/
#heading {height: 200px; position:relative; }

#logo {position:absolute;  width: 181px; height:170px; right:0;top:15px;}
#logo a {display:block; width: 181px; height: 170px;}
#logo img { display:block;visibility: hidden;}
#name {color: #FFF; font-size: 23px; font-weight:bold; left: 282px; top: 141px; position:absolute; line-height:23px; visibility: hidden}
#search {width: 244px; height:53px; background:url(../i/dis2/search.png) no-repeat 0 0; top:30px; left:23px; position:absolute;}
#search form {padding:0; margin:0;}
#search input {width: 140px; height:11px; position:absolute; left: 50px; top:4px; border:0; background:none; font-size: 10px; color:#FFF;}
#search input#butt {width: 33px; height:33px; right:0;top:0; left:auto;  cursor:pointer; text-indent:-10000px;}
#search #kont {position:absolute; width: 40px; height:15px; top:38px; text-indent:-10000px; cursor:pointer; left:0;}
#search #face {position:absolute; width: 40px; height:15px; top:38px; text-indent:-10000px; cursor:pointer; left:40px;}
#search #twit {position:absolute; width: 40px; height:15px; top:38px; text-indent:-10000px; cursor:pointer; left:80px;}
#search #ya {position:absolute; width: 40px; height:15px; top:38px; text-indent:-10000px; cursor:pointer; left:120px;;}
#search #youtube {position:absolute; width: 40px; height:15px; top:38px; text-indent:-10000px; cursor:pointer; left:155px;}

#adress {position:absolute; left: 284px; top: 106px; font-size:14px; color: #f21414; visibility: hidden;}

/***************************** Середина ****************************/
#center { }
#content{ position:relative; margin-left: 50px;}



.block, .blockText {dis2play:block; background:#FFF; -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
    box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */}

#mainPage .block {float:left; margin: 0 7px 17px 7px;}
#mainPage .line1 .block {width: 453px; height:298px;margin-right: 12px; margin-top: 20px;}
#mainPage .line1-1 .block {width: 612px; height:243px;margin-right: 7px; }
#mainPage .line2 .block {width: 299px; height:257px;margin: 0 7px 17px 7px;}
#mainPage .line3 .block {width: 296px; height:352px;margin-right: 12px;}
#mainPage .line4 .block {width: 220px; height:256px;margin-right: 7px;}
#mainPage .line1-1 .block.bl2 {width: 299px;}



.block .blHead, .blockText .blHead {background:url(../i/dis3/bl-top.png) repeat-x 0 0 #FFF; height: 30px; padding-left: 24px; padding-top: 20px; }
.block .blHead h2, .blockText .blHead h2, .blockText .blHead h1 {font-weight:bold; color: #FFF; font-size: 18px; text-transform:uppercase; margin:0; padding:0; font-weight:normal;}
.block .blBottom {background:url(../i/dis2/bl-bot.png) repeat-x 0 0; height: 38px; padding-left: 24px; line-height:38px; clear:both;}
.block a.bl {background:url(../i/dis2/buy.png) no-repeat left center; padding-left: 20px;}
 .blockText .blHead h2 span, .blockText .blHead h1 span{color: #FFF; font-size: 14px;}
.blockText .blHead h1 a {color: #FFF; font-size: 18px;}

#mainPage .lineText .blockText { display:block; margin-right: 52px; float:none; background: #fce0e0;}
#mainPage .lineText .blText {padding: 35px;}

.block .ul1,.block .ul1 li {list-style:none; padding:0; margin:0; dis2play:block;}
.block .ul1 li {padding-bottom: 7px;}
.block .ul1 a{color: #010000; font-size: 14px;}
.block img {float:left;}
.block .ul1 { margin-left: 270px; padding: 20px 0 0 10px;}
.bl1, .bl2 {background:#fce0e0;}
.bl2 .ul1 {margin-left: 289px;}

.block h2.twit {background:url(../i/dis2/twit.png) no-repeat 0 0; display:block; padding-left: 43px; line-height:39px; margin-top: -15px; margin-left: -10px;}
.block h2.face {background:url(../i/dis2/face.png) no-repeat 0 0; display:block; padding-left: 43px; line-height:39px; margin-top: -15px; margin-left: -10px;}
.block h2.vk {background:url(../i/dis2/vk.png) no-repeat 0 0; display:block; padding-left: 43px; line-height:39px; margin-top: -15px; margin-left: -10px;}

.line3 .block .blText {height: 265px; overflow-y:auto; }
.line4 .block .blText {height: 167px; overflow-y:auto; }


.block .ul2,.block .ul2 li {list-style:none; padding:0; margin:0; dis2play:block;}
.block .ul2 li {height: 35px; padding-left: 18px; border-bottom:1px solid #f09090; line-height:35px;}
.block .ul2 a{color: #940000; font-size: 18px;}
.block .ul2 {height: 168px;}

.mainNews {border-bottom: 1px solid #f09090; color: #010000;text-transform:uppercase; padding: 8px 0 8px 15px;}
.mainNews a {text-decoration:none; color: #010000;font-size: 9px;}
.mainNews a:hover {text-decoration:underline;}
.mainNews span {color: #930000;font-size: 9px;}

.match {border-bottom: 1px solid #f09090; height: 82px;}
.match img {float:left; padding: 12px 0 0 12px;}
.match div {margin-left: 69px; padding-top: 10px;}
.match div a {font-size: 18px; color: #940000;}


#submenu { max-height: 100px; padding-bottom: 0px; padding-left: 0; margin-bottom: 5px;}
#submenu ul, #submenu li {list-style:none; display: block; padding:0; margin:0;width: 300px;}
#submenu li { width: 300px; background:url(../i/dis/icon/menu.png) no-repeat left 3px; height: 13px; padding-left: 20px; margin-bottom: 5px;}
#submenu li a {text-decoration:none; color: #FFF; font-size: 12px;}
#submenu li a:hover {text-decoration: underline;}
#submenu ul {float:left;}


#rightLogo {position:absolute; width: 116px; left:-170px;top:70px;}

#partners {display:block; text-align:center; margin: 0 0 0 0; margin-left: 50px; visibility: hidden;}
#partners  img {margin: 10px; }
/***************************** НИЗ ****************************/

#bottom {  height:71px; position:relative; overflow:hidden;  background:url(../i/dis2/bottom-bg.png) repeat-x left bottom; margin-top: -71px;}
#bottom #botIn {width: 1000px; margin:0 auto;position:relative;}
#bottom #copy {background:url(../i/dis3/logo-lit.png) no-repeat 0 0; height: 47px; color: #fe0101; font-size: 12px; line-height:47px; padding-left: 65px; padding-top: 5px; left: 10px; top: 10px; position:absolute;}

.tablefc table {
border-spacing: 0;
font-size:18px;
empty-cells: hide;
}

.tablefc td {
padding: 0px 20px;
text-align: center;
border-bottom: 1px solid #F4EEE8;
transition: all 0.5s linear;
}

.tablefc td:first-child {
text-align: center;
color: #a00800;
font-weight: bold;
}

.tablefc th {
padding: 10px 20px;
color: #3D3511;
border-bottom: 1px solid #F4EEE8;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}

.tablefc td:nth-child(1) {
background: #fed5d5;
}

.tablefc td:nth-child(2) {
background: #ffd53d;
}

.tablefc td:nth-child(3) {
background: #fed5d5;
}

.tablefc td:nth-child(4) {
background: #ff9797;
}

.tablefc td:nth-child(5) {
background: #fed5d5;
}

.tablefc td:nth-child(6) {
background: #ff9797;
}

.tablefc td:nth-child(7) {
background: #fed5d5;
}

.tablefc td:nth-child(8) {
background: #ff9797;
}

.tablefc th:nth-child(1)  {
background: transparent;
}

.tablefc th:nth-child(2)  {
background: #f9f5b5;
}

.tablefc th:nth-child(3)  {
background: #c6f0fc;
}

.tablefc th:nth-child(4)  {
background: #99d0f5;
}

.round-top {
border-top-left-radius: 5px;
}

.round-bottom {
border-bottom-left-radius: 5px;
}

.tablefc tr:hover td{
background: #ffe6e6;
font-weight: bold;
}

.tablefc tr:nth-child(1) {
background: #ff6464;
color: #a00800;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(2) {
text-align: center;
color: #ff0000;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(3) {
text-align: center;
color: #ff0000;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(4) {
text-align: center;
color: #ff0000;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(5) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(6) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(7) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(8) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(9) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(10) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(11) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(12) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(13) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(14) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(15) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(16) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(17) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(18) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(19) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(20) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(21) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(22) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(23) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(24) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(25) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(26) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(27) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(28) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(29) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(30) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(31) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(32) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(33) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(34) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(35) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(36) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(37) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(38) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(39) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(40) {
text-align: center;
font-weight: bold;
font-size: 18px;
}

.tablefc tr:nth-child(1) td {
    background: #ff6464 none repeat scroll 0 0;
}

ul.css-menu-1 {
list-style: none;
text-align: center
}

ul.css-menu-1 li {
display: inline
}

ul.css-menu-1 li a {
font-family: Tahoma, Geneva, sans-serif; 
text-decoration: none;
background: #a20317;
font-weight: bold;
color: #ffffff; 
padding: 6px 10px 6px 10px
}

ul.css-menu-1 li a:hover {
padding: 6px 10px 6px 10px;
font-weight: bold;
background: #e9b5bc;
color: #ffffff 
}


